Canalplan Bug Tracker



Anonymous Login
2019-02-16 19:47 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000262Canalplan Route Planningpublic2019-02-04 10:30
ReporterBeet 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionno change required 
PlatformIpadOSOS Version
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000262: Route plan Castleford Flood Lock to Stanley Ferry Water Point
DescriptionThe Gazateer has the locks on the canal. The route calculator omits them from the itinerary.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001034

user3

I suspect its either not counting the flood lock, or its actually starting the journey below the lock.

~0002010

Nick Atty (administrator)

Three locks appear in the total which is right. If you start or end a journey at a lock the assumption made is that you do not pass through the lock. I've often thought about an option in that case, but it would be a lot of coding to not very much effect.

~0002132

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-03-19 14:33 Beet New Issue
2017-03-19 16:03 user3 Note Added: 0001034
2017-03-29 12:39 user3 Assigned To => Nick Atty
2017-03-29 12:39 user3 Status new => assigned
2019-01-05 09:41 Nick Atty Status assigned => resolved
2019-01-05 09:41 Nick Atty Resolution open => no change required
2019-01-05 09:41 Nick Atty Note Added: 0002010
2019-02-04 10:30 Autoclose Note Added: 0002132
2019-02-04 10:30 Autoclose Status resolved => closed
+Issue History